<?xml version="1.0" encoding="UTF-8"?>
<uis theme="Azure Fantasy">
	<ui att="skin" mode="0" name="main" width="549" height="165">
		<outlook>skin\Azure Fantasy\main\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\main\control\control.xml</component>
		<anime>skin\Azure Fantasy\main\skin\move.xml</anime>
	</ui>
	<ui att="skin" mode="1" name="videoframe" width="375" width_min="360" height="327" height_min="270" left="7" right="7" top="13" bottom="43">
		<outlook>skin\Azure Fantasy\videoframe\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\videoframe\control\control.xml</component>
	</ui>
	<ui att="skin" mode="2" name="programlist" width="655" width_min="255" height="248" height_min="190" left="9" right="9" top="23" bottom="35">
		<outlook>skin\Azure Fantasy\programlist\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\programlist\control\control.xml</component>
	</ui>
	<ui att="skin" mode="3" name="snapshot" width="284" height="184">
		<thumbdef width="76" height="58" posx1="16" posx2="98" posx3="179" posy1="48" posy2="48" posy3="48"></thumbdef>
		<thumbsel width="80" height="64" posx1="14" posx2="96" posx3="177" posy1="45" posy2="45" posy3="45"></thumbsel>
		<info left="151" right="253" top="2" bottom="33"></info>
		<sel x="211" y="19"></sel>
		<page x="163" y="19"></page>
		<font height="11"></font>
		<outlook>skin\Azure Fantasy\snapshot\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\snapshot\control\control.xml</component>
		<color R="92" G="211" B="229"></color>
	</ui>
	<ui att="skin" mode="4" name="fullscreen" width="640" height="39">
		<outlook>skin\Azure Fantasy\fullscreen\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\fullscreen\control\control.xml</component>
	</ui>
	<ui att="skin" mode="5" name="msg" width="170" width_min="170" height="120" height_min="120" left="13" right="13" top="31" bottom="15">
		<outlook>skin\Azure Fantasy\msg\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\msg\control\control.xml</component>
	</ui>
	<ui att="skin" mode="6" name="schedule">
		<outlook>skin\Azure Fantasy\schedule\schedule.xml</outlook>
	</ui>
	<ui att="skin" mode="7" name="epg">
		<outlook>Azure Fantasy</outlook>
	</ui>
	<ui att="skin" mode="8" name="subvideoframe" width="125" width_min="123" height="94" height_min="92" left="0" right="0" top="0" bottom="0">
		<outlook>skin\Azure Fantasy\subvideoframe\skin\skin.xml</outlook>
	</ui>
	<ui att="skin" mode="9" name="subvideobar" width="123" height="16">
		<outlook>skin\Azure Fantasy\subvideobar\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\subvideobar\control\control.xml</component>
	</ui>
	<ui att="skin" mode="10" name="programlistsetting" width="580" height="249">
		<outlook>skin\Azure Fantasy\programlistSetting\Skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\programlistSetting\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="11" name="individualsetup" width="373" height="314">
		<outlook>skin\Azure Fantasy\individualsetup\Skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\individualsetup\Control\control.xml</component>
	</ui>
	<ui att="skin" mode="12" name="programgroup" width="213" width_min="255" height="248" height_min="190" left="9" right="9" top="23" bottom="35">
		<outlook>skin\Azure Fantasy\programgroup\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\programgroup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="13" name="groupingsetup" width="380" width_min="326" height="400" height_min="270" left="9" right="9" top="23" bottom="35">
		<outlook>skin\Azure Fantasy\groupingsetup\skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\groupingsetup\control\control.xml</component>
	</ui>
	<ui att="skin" mode="14" name="cica" width="373" height="314">
		<outlook>skin\Azure Fantasy\cica\Skin\skin.xml</outlook>
		<component>skin\Azure Fantasy\cica\Control\control.xml</component>
	</ui>
	<ui att="splash" name="opening" total="7" start="1" end="7">
		<path>skin\Azure Fantasy\open</path>
	</ui>	
	<ui att="lcd">
		<split mode="0" name="signal" left="47" right="80" top="83" bottom="96">
			<path>skin\Azure Fantasy\signal\signal.xml</path>
		</split>
		<split mode="1" name="status" left="47" right="80" top="55" bottom="68">
			<path>skin\Azure Fantasy\status\status.xml</path>
		</split>
		<split mode="2" format="left" name="top" left="72" right="185" top="52" bottom="68">
			<font height="12" width="0">MS Sans Serif</font>
			<textcolor id="1" R="88" G="179" B="219"></textcolor>
		</split>
		<split mode="3" format="left" name="center" left="75" right="190" top="72" bottom="95">
			<font height="29" width="12">Microsoft Sans Serif</font>
			<textcolor id="1" R="200" G="255" B="255"></textcolor>
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>
		</split>
		<split mode="4" format="left" name="marquee" left="47" right="188" top="98" bottom="112">
			<font height="12" width="0">MS Sans Serif</font>
			<textcolor id="1" R="40" G="70" B="85"></textcolor>
		</split>
		<split mode="5" name="source" left="47" right="80" top="69" bottom="82">
			<path>skin\Azure Fantasy\source\source.xml</path>
		</split>
		<split mode="6" name="rds" left="47" right="80" top="97" bottom="110">
			<path>skin\Azure Fantasy\rds\rds.xml</path>
		</split>
		<split mode="7" format="left" name="rds service name" left="75" right="185" top="70" bottom="80">
			<font height="14" width="6">MS Sans Serif</font>
			<textcolor id="1" R="10" G="100" B="255"></textcolor>	
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>		
		</split>
		<split mode="8" format="left" name="rds text" left="70" right="187" top="81" bottom="97">
			<font height="15" width="6">MS Sans Serif</font>
			<textcolor id="1" R="10" G="60" B="255"></textcolor>			
		</split>
		<split mode="9" format="left" name="DTV Quality" left="72" right="188" top="98" bottom="112">
			<font height="12" width="0">MS Sans Serif</font>
			<textcolor id="1" R="40" G="70" B="85"></textcolor>
			<shadecolor id="2" R="0" G="100" B="150" offset="2"></shadecolor>
		</split>
    <split mode="10" name="Spectrum">
      <barColorTop id="1" A="31" R="50" G="50" B="255"></barColorTop>
      <barColorBottom id="2" A="255" R="0" G="0" B="255"></barColorBottom>
      <sideColor id="2" A="160" R="224" G="224" B="255"></sideColor>
      <dropColor id="2" A="180" R="0" G="0" B="255"></dropColor>
    </split>
	</ui>
	<ui att="popup">
		<color mode="0" name="text" R="43" G="64" B="73"></color>
		<color mode="1" name="BG1" R="226" G="242" B="249"></color>
		<color mode="2" name="BG2" R="91" G="186" B="229"></color>
	</ui>
	<ui att="ProgramListSetting">
		<color mode="0" name="text" R="135" G="204" B="255"></color>
		<color mode="1" name="BG1" R="105" G="104" B="100"></color>
		<color mode="2" name="BG2" R="75" G="109" B="124"></color>
	</ui>
</uis>